你们支持DotNetNuke吗?

Unfortunately, we do not support DotNetNuke (DNN) on our servers, because it requires Windows 2000 or 2003 Operating System and we only provide Linux hosting.

随时为客户创造所需!